<?php
define("CS_UserFun",0);      //会员开关
define("CS_RegFun",0);      //会员注册开关
define("CS_DjFun",0);      //会员上传舞曲审核
define("CS_NewsFun",0);      //会员文章审核
define("CS_TopicFun",0);      //会员专集审核
define("CS_PicFun",0);      //会员上传相片审核
define("CS_DjMode",0);      //会员上传舞曲开关
define("CS_BookFun",0);      //网站留言开关
define("CS_BookNum",5);      //留言每页条数
define("CS_FsName","848769359@qq.com");      //飞速帐号

define("CS_CsName","csdj");      //官方网盘帐号

define("CS_FtpIp","127.0.0.1");      //FTP服务器
define("CS_FtpName","111");      //FTP用户名
define("CS_FtpPwd","111");      //FTP密码
define("CS_FtpDk","21");      //FTP端口
define("CS_FtpDir","./");    //FTP默认目录

define("CS_VipDs1",30);      //包一月点数
define("CS_VipDs2",150);      //包半年点数
define("CS_VipDs3",220);      //包一年点数

define("CS_LogFun",0);      //登入加点开关
define("CS_DjaddFun",0);      //舞曲加点数开关
define("CS_PicaddFun",0);      //图片加点数开关
define("CS_LogDs",0);      //登入加点数
define("CS_DjDs",0);      //舞曲加点数
define("CS_PicDs",0);      //图片加点数

define("CS_DjdelFun",0);      //舞曲扣点数开关
define("CS_PicdelFun",0);      //图片扣点数开关
define("CS_DjdelDs",1);      //舞曲扣点数
define("CS_PicdelDs",1);      //图片扣点数

define("CS_Mailmode",0);      //邮件开关
define("CS_Mailsmtp","smtp.qq.com");      //邮件SMTP
define("CS_Mailuser","848769359");      //邮件用户名
define("CS_Mailpass","0000000000");      //邮件密码
define("CS_Mailname","848769359@qq.com");      //邮件名称
define("CS_Mailreg","注册邮件内容");      //邮件内容

define("CS_PayFun",2);      //默认支付

define("CS_TenFun",0);      //财富通开关
define("CS_PaytenId","111111111");      //财富通ID
define("CS_PaytenKey","111111111111");      //财富通KEY

define("CS_ZfbFun",0);      //支付宝开关
define("CS_PayzfbName","848769359@qq.com");      //支付宝邮箱
define("CS_PayzfbId","11111111");      //支付宝ID
define("CS_PayzfbKey","1111111111");      //支付宝KEY

define("CS_YeeFun",0);      //易宝开关
define("CS_PayyeeId","111111111");      //易宝ID
define("CS_PayyeeKey","11111111111111");      //易宝KEY